PHP Manual
Prev |  | Next

# zend_declare_property_bool

zend_declare_property_bool -- ...

## Description

#include <zend_API.h>

int zend_declare_property_bool ( zend_class_entry* ce, char* name, int name_length, long value, int access_type, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_declare_class_constant | Up | zend_declare_property_double